body.widget-snippet {
padding: 40px;
background: #002235;
}
body.widget-snippet .social-menu li {
padding:7px;
}
.widget-snippet .social-menu li {
display: inline-block;
margin: 0 6px;
}
.social-menu a {
display: inline-block;
height: 37px;
line-height: 43px;
padding: 0;
text-align: center;
width: 37px;
}
.social-menu .fa {
color: #a3a9ae;
font-size: 25px;
}
.social-menu .follow-us {
color: #b8bcbf;
font-size: 18px;
}
